# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0019_reward_reporter_foreign_key'),
    ]

    operations = [
        migrations.CreateModel(
            name='HallOfFameGroup',
            fields=[
            ],
            options={
                'proxy': True,
            },
            bases=('core.list',),
        ),
        migrations.AddField(
            model_name='list',
            name='members',
            field=models.ManyToManyField(related_name='hall_of_fame_groups', through='core.Item', to='core.Reporter'),
            preserve_default=True,
        ),
    ]
